Application: gvSIG desktop - gvSIG add-on requests #2736
new addon for org.gvsig.projection.app.jcrs-2.1.4-2063

07/27/2014 10:47 PM - Joaquin del Cerro Murciano

Status: Closed

Priority: Normal

Assignee: Joaquin del Cerro Murciano
Category:

Target version: 2.1.0-2239-testing

Add-on name: Unknown

Add-on operation requesiddo add-ons repository

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Add-on code:

07/27/2014

0%
0.00 hour
0.00 hour

Description

http://devel.gvsig.org/download/projects/gvsig-jcrs/pool/org.gvsig.projection.app.jcrs/gvSIG-deskiop-2.1.0-org.gvsig.projection.app.jcr

-2.1.4-2063-testing-lin-x86-j1_5.gvspki

http://devel.gvsig.org/download/projects/gvsig-jcrs/pool/org.gvsig.projection.app.jcrs/gvSIG-desktop-2.1.0-org.gvsig.projection.app.jcr

-2.1.4-2063-testing-lin-x86 _64-j1_5.gvspki

http://devel.gvsig.org/download/projects/gvsig-jcrs/pool/org.gvsig.projection.app.jcrs/gvSIG-desktop-2.1.0-org.gvsig.projection.app.jcr

-2.1.4-2063-testing-win-x86-j1_5.gvspki

History

#1 - 07/27/2014 10:53 PM - Joaquin del Cerro Murciano

- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2239-testing

- Status changed from New to Fixed

#2 - 07/28/2014 05:05 AM - Alvaro Anguix
- Status changed from Fixed to Closed

05/17/2024

1/1
